<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="-10mm"
            android:text="发起请求"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="4mm"
            android:gravity="center_vertical">

            <View
                android:id="@+id/iv_simple"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle" />

            <View
                android:id="@+id/iv_line"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="#5D99C4" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_dep"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="-10mm"
            android:text="买家"
            android:textColor="#5D99C4" />
    </LinearLayout>
</RelativeLayout>